<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="프로파일링 도구" topic="concepts/ceproftl1.htm" >
  <topic label="프로파일링 도구 개요" href="concepts/ceproftl.htm" />
  <anchor id="J2EERequestProfiler" />
  <topic label="학습서: 프로파일링 데이터 분석" href="samples/setrcanl.htm"/>
  <topic label="응용프로그램 프로파일링" href="tasks/tecretrc.htm">
      <topic label="프로파일링 보기">  		
        <topic href="ref/repromon.htm" label="프로파일링 모니터 보기"/>
				<topic href="ref/reprcon.htm" label="프로파일링 콘솔 보기"/>
				<anchor id="c_exec_0" />
				<anchor id="c_ref_0" />	
				<topic href="concepts/cemonitr.htm" label="프로파일링 자원"/>
			</topic>		
			<topic href="tasks/teprlaun.htm" label="프로파일링을 위한 프로세스에 첨부 또는 실행" >
				<topic href="tasks/tefilter.htm" label="프로파일링 필터 지정" />	
			</topic>
  		<topic href="tasks/tpfviews.htm" label="프로파일링 보기를 사용하여 데이터 분석" >
  		  <topic href="ref/resqdgvw.htm" label="UML2 순서 다이어그램 보기"/>	
  		  <topic label="상호작용 다이어그램 사용" >
	  		  <topic href="tasks/tesqanac.htm" label="추적 상호작용 보기" />
					<topic href="tasks/tsqdgfilter.htm" label="추적 상호작용 필터링" />
					<topic href="tasks/tsqdgsearch.htm" label="추적 상호작용 검색" />
  		  </topic>	
  		  <anchor id="WAS" />
				<anchor id="WTE" />		
			<anchor id="analyze_progexec" />	 
			<anchor id="methodanalysis" />	
			<topic label="성능 문제점 판별">
				<topic label="성능 병목 현상 보기" href="tasks/tesqadap.htm" />	
				<anchor id="Id_mem_leaks" />	
			</topic>
  		</topic>
  		<topic href="tasks/teprofsa.htm" label="독립 실행 모드에서 응용프로그램 프로파일링" >
  		  <topic href="tasks/tprofas400.htm" label="AS/400에서 독립 실행 모드로 응용프로그램 프로파일링" />
				<anchor id="Prof_using_WAS" /> 
				<anchor id="Prof_using_WTE" /> 
			</topic>
			<anchor id="Profiling_with_J2EE_RP" />
	  	<topic label="프로파일링 자원 및 데이터 저장">
		  		<topic href="tasks/tesvdata.htm" label="프로파일링 데이터를 외부 파일로 저장" />
					<topic href="tasks/tesvprof.htm" label="프로파일링 자원 저장" />
					<topic href="tasks/teimprof.htm" label="프로파일링 자원 가져오기 또는 내보내기" />
  		</topic>
  	 <topic href="tasks/testpref.htm" label="프로파일링 환경 설정" >		
			<anchor id="Customize_trace_interactions" />
		</topic>
		<anchor id="server_util" />
  </topic>
     <topic label="참조" href="ref/rreference.html">	
			<topic href="ref/retime.htm" label="시간" />
			<topic label="순서 다이어그램 보기" >
				<topic href="ref/rmonlvlview.htm" label="모니터 레벨 및 해당 보기" />
				<topic href="ref/rseqdgcontrols.htm" label="순서 다이어그램 제어" />
				<topic href="ref/rlifelinecat.htm" label="라이프라인 카테고리" />
			</topic>
			<topic href="ref/rprfiltvw.htm" label="프로파일링 세트 및 사용 가능한 보기" />
			<topic href="ref/rprmonctrl.htm" label="프로파일링 모니터 보기 제어" />
			<topic href="ref/rprconctrl.htm" label="프로파일링 콘솔 보기 제어" />
			<topic href="ref/rsaproffilt.htm" label="독립 실행 모드에서 응용프로그램 프로파일링을 위한 프로파일링 옵션" />
			<anchor id="refview" />
	  </topic>  
</toc>
